@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root body{
  /* font-family: "Open Sans", sans-serif !important; */
  font-family:  "Roboto", !important;
}

.content {
  display: table;
  max-width: 960px;
  margin: 0 auto;
  background-color: #ffffff;
  border-radius: 8px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

body {
  background-color: #f5f5f5;
}

/* .topo {
  width: 100%;
  text-align: center;
  padding: 20px 0;
} */

.topo img {
  max-width: 100%;
}

footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #203b8f;
  font-size: 0.75rem;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

footer .text-body-secondary {
  font-size: 0.6rem;
}

.text-body-secondary {
  color: #ffffff !important;
}

/*Header*/
header {
  height: 100px;
  width: 100%;
  display: flex;
  flex-direction: row;
  background-color: #203b8f;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 1rem;
  min-height: 90px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
  max-height: 100px;
  min-width: 275px;
}

.is_flex_justify_center {
  display: flex;
  justify-content: center;
}

#logo_pmc_header {
  width: 240px;
  height: auto;
}

#user_header_container {
  display: flex;
  flex-direction: row;
  gap: 1.5rem;
  align-items: center;
}

#header_title {
  font-size: 1.5rem;
  font-weight: bold;
  font-family: var(--font_Montserrat);
  color: white;
  text-align: center;
}

.content {
  padding: 0;
  margin-top: 112px;
}

@media screen and (max-width: 959.98px) {
  .content {
    margin-top: 100px;
  }
}
